Subject: Ticket Assigned - 6220858002
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 05:31:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6220858002 Hi there,
I just received my order now but before I received it ,I got a message on
my phone that my order has been returned. When I asked the driver he said
this is my first attempt to deliver it so I don’t know how did it happen.
Secondly One of the item was in a wrong box. I am going to attach the pics.
Of course me and the driver were hesitant to open it.but then we decided to
open it a little bit, it was a table set in the car seat box
. How inconvenient is that?
What if I had returned it. You are sending a table set in a car seat box
without removing any product information from it.
Also now I noticed that one the table is bit damaged.
Kindly look into it.
Regards
Amna.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457108